Bug 1422652 - Inconsistent alt-text for advanced search buttons
Summary: Inconsistent alt-text for advanced search buttons
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.2
Assignee: Roman Blanco
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:search:button
Depends On: 1380430
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-15 18:46 UTC by Satoe Imaishi
Modified: 2017-04-12 14:38 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1380430
Environment:
Last Closed: 2017-04-12 14:38:08 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-07 17:30:57 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/9afa943b56ccb98acf1d683e0d24d105a48f0154

commit 9afa943b56ccb98acf1d683e0d24d105a48f0154
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Feb 14 09:57:25 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Mar 7 12:27:29 2017 -0500

    Merge pull request #367 from romanblanco/bz1380430
    
    Added alt-text to Advanced Search buttons
    (cherry picked from commit b1ae37a5290dae5ee5d963faa6e3bf7dacdf8994)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1422652

 app/views/layouts/_adv_search_footer.html.haml | 21 +++++++++++++++------
 app/views/layouts/_user_input_filter.html.haml |  5 ++++-
 2 files changed, 19 insertions(+), 7 deletions(-)

Comment 3 Matouš Mojžíš 2017-03-27 13:30:18 UTC
Verified in 5.7.2.0. Alt text is consistent now.

Comment 5 errata-xmlrpc 2017-04-12 14:38:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.